1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice
  2. Dear Pleskians, please read this carefully! New attachments and other rules Thank you!
    Dismiss Notice
  3. Dear Pleskians, I really hope that you will share your opinion in this Special topic for chatter about Plesk in the Clouds. Thank you!
    Dismiss Notice

Proftpd 1.3.2e +mod_tls2.2.2 problem

Discussion in 'Plesk 9.x for Linux Issues, Fixes, How-To' started by kanada, Aug 28, 2010.

  1. kanada

    kanada Basic Pleskian

    25
    73%
    Joined:
    May 25, 2007
    Messages:
    67
    Likes Received:
    0
    Hello,

    FC11 with PSK 9.5.2, i got problem with Proftpd 1.3.2e +mod_tls2.2.2 compiled with old openssl-0.9.8k

    In server logs i see:

    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library
    mod_tls/2.2.2: compiled using OpenSSL version 'OpenSSL 0.9.8k-fips 25 Mar 2009' headers, but linked to OpenSSL version 'OpenSSL 0.9.8n-fips 24 Mar 2010' library

    Please fix it.

    Regards,
    Alex
     
  2. EgidijusS

    EgidijusS Regular Pleskian

    23
    23%
    Joined:
    Jan 22, 2010
    Messages:
    183
    Likes Received:
    0
    Location:
    Vilnius, Lithuania
    I have the same problem.
     
Loading...